uuid: 6e17d11c-4f82-428c-8108-fde9be8a7ab5
langcode: et
status: true
dependencies:
  module:
    - we_elering_chart
id: elering_chart.embeded
label: Embeded
targetEntityType: elering_chart
cache: true
